MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014432MediaMonkey (current)Properties/Auto-Toolspublic2017-09-30 20:482017-10-18 16:16
Reporterpeke 
PriorityimmediateSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.1.19Fixed in Version4.1.19 
Summary0014432: Crash on Tagging Playing tracks (regression)
DescriptionSometimes MMW crashes when tagging playing track even track is on Local drive

I can't replicate on My PC but it is fairly easy to replicate on users PC.

Log files and ELF file is uploaded on FTP.

NOTE: Crash is not format dependent, but after switching to WASAPI track do not loop 10 Seconds but rather stop at track end.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=88198 [^]
IPL-165-52149
UVS-864-36694
TagsNo tags attached.
Fixed in build1854
Attached Files

- Relationships
related to 0014466closedmichal MM Crashing on playback (regression) 

-  Notes
(0048873)
peke (developer)
2017-10-02 08:17
edited on: 2017-10-02 08:17

Another ticket filed.

I already asked user for remote session regarding another ticket so I'll try to replicate and generate log.

(0048933)
petr (developer)
2017-10-11 08:03

Fixed
(0048940)
peke (developer)
2017-10-11 16:39

Verified 1854
(0048943)
Ludek (developer)
2017-10-12 05:31
edited on: 2017-10-12 05:35

Just testing and I can reproduce the crash anytime with 1853. Right-click playing track and go to Properties, change e.g. Composer field and click [OK].

I can confirm that this isn't happening with 4.1.19.1854 and it also isn't happening with 4.1.17.1840. So it is regression in 4.1.18.

(0048944)
peke (developer)
2017-10-12 05:58

Closing due the multiple confirmations.


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker